## wot 20110704

=== debian/changelog ===
wot (20110704-2) unstable; urgency=low

  * debian/patches/01-bump-maxversion.diff: 
    - refreshed for getting back compatibility with
      Firefox/Iceweasel 9. We'll use '*' as max_version,
      this extension didn't have any particular breakage in
      the past and it's known to work fine even on the next
      iceweasel's releases. Anyway the max_version check
      will probably go away with iceweasel 10, so all extensions
      will be compatible by default, thus no more max_version's
      bumps will be required for the extensions to work as
      expected. (Closes: #653276)

 -- Andrea Veri <and@debian.org>  Tue, 27 Dec 2011 00:48:27 +0100

wot (20110704-1) unstable; urgency=low

  * Initial release. (Closes: #647669)

 -- Fabrizio Regalli <fabreg@fabreg.it>  Fri, 04 Nov 2011 12:09:05 +0100
