=== debian/control ===
Source: wot
Section: web
Priority: optional
Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
Uploaders: Fabrizio Regalli <fabreg@fabreg.it>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 8), mozilla-devscripts (>= 0.29~)
Standards-Version: 3.9.2
Homepage: https://www.mywot.com
Vcs-git: git://git.debian.org/git/pkg-mozext/wot.git
Vcs-Browser: http://git.debian.org/?p=pkg-mozext/wot.git;a=summary

Package: xul-ext-wot
Architecture: all
Depends: ${misc:Depends}, ${xpi:Depends}
Recommends: ${xpi:Recommends}
Provides: ${xpi:Provides}
Enhances: ${xpi:Enhances}
Breaks: ${xpi:Breaks}
Description: shows you which websites are trustworthy
 WOT is the leading website reputation rating tool and one of 
 Mozilla’s most popular add-ons. WOT uses an intuitive
 traffic-light style rating system to help you know which
 websites are trusted when you search, surf and shop online.
