=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with xul-ext


override_dh_auto_build:
	# workaround for not install META-INF directory and COPYING file.
	mkdir builds
	cp -r chrome chrome.manifest install.rdf builds
	xpi-pack builds wot.xpi

override_dh_auto_install:
	install-xpi --remove-license-files wot.xpi

override_dh_auto_clean:
	rm -rf builds
	rm -f wot.xpi
