=== debian/watch ===
version=3
ftp://ftp.mozilla.org/pub/mozilla.org/addons/3456/web_of_trust_safe_browsing_tool-([\d\.]+)\-fx\+sm\.xpi debian xpi-repack
