## wot 20131118

=== debian/changelog ===
wot (20131118-2) stable; urgency=high

  * Team upload
  * Removed all code, because this is malware (Closes: #842939)
  * Changed homepage to Debian wiki page about the malware incident

 -- W. Martin Borgert <debacle@debian.org>  Wed, 23 Nov 2016 22:22:56 +0000

wot (20131118-1) unstable; urgency=low

  * Team upload
  * Imported Upstream version 20131118
  * Update upstream changelog

 -- David Prévot <taffit@debian.org>  Wed, 04 Dec 2013 12:13:16 -0400

wot (20131030-1) unstable; urgency=low

  * Team upload
  * Imported Upstream version 20131030
  * Update upstream changelog
  * Bump standards version to 3.9.5

 -- David Prévot <taffit@debian.org>  Wed, 06 Nov 2013 10:16:49 -0400

wot (20131008-1) unstable; urgency=low

  * Team upload
  * Imported Upstream version 20131008
  * Update upstream changelog

 -- David Prévot <taffit@debian.org>  Thu, 24 Oct 2013 13:01:17 -0400

wot (20130924-1) unstable; urgency=low

  * Team upload
  * Imported Upstream version 20130924
  * Update upstream changelog

 -- David Prévot <taffit@debian.org>  Tue, 01 Oct 2013 15:02:17 -0400

wot (20130917-1) unstable; urgency=low

  * Team upload
  * Imported Upstream version 20130917
  * Update upstream changelog
  * Update copyright
  * Adapt to jQuery move

 -- David Prévot <taffit@debian.org>  Sat, 21 Sep 2013 15:16:39 -0400

wot (20130515-1) unstable; urgency=low

  * Team upload
  * Imported Upstream version 20130515 (Closes: #703268)
  * Remove now useless DMUA
  * Bump standards version to 3.9.4
  * Update Vcs- to canonical URI
  * Shorten synopsis
  * Convert copyright to format 1.0
  * Use --buildsystem=xul_ext
  * Fix watch
  * Drop patches
  * Add upstream changelog
  * Rebuild minified JavaScript

 -- David Prévot <taffit@debian.org>  Thu, 18 Jul 2013 23:31:53 -0400
