=== debian/control ===
Source: wot
Section: web
Priority: optional
Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.5
Homepage: https://wiki.debian.org/Mozilla/WOT
Vcs-Git: git://anonscm.debian.org/pkg-mozext/wot.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mozext/wot.git

Package: xul-ext-wot
Architecture: all
Depends: ${misc:Depends}, ${xpi:Depends}
Recommends: ${xpi:Recommends}
Provides: ${xpi:Provides}
Enhances: ${xpi:Enhances}
Breaks: ${xpi:Breaks}
Description: Transitional package to safely remove WOT
 WOT is a malware providing users browser habits to paying
 customers. It has therefore been disabled in Debian.
 .
 This package can be safely removed after upgrade.
