=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_install:
	true

override_dh_installchangelogs:
	dh_installchangelogs $(CURDIR)/debian/upstream-changelog
