=== debian/watch ===
version=3
ftp://ftp.mozilla.org/pub/mozilla.org/addons/3456/[a-z_]+-([\d\.]+)\-[a-z\+]+.xpi debian xpi-repack
