## wot 20151208

=== debian/changelog ===
wot (20151208-3) unstable; urgency=high

  * Team upload
  * Removed all code, because this is malware (Closes: #842939)
  * Changed homepage to Debian wiki page about the malware incident
  * Minor changes

 -- W. Martin Borgert <debacle@debian.org>  Wed, 09 Nov 2016 20:25:45 +0000

wot (20151208-2) unstable; urgency=medium

  * Update Standards-Version to 3.9.7
  * Rebuild with recent mozilla-devscripts to be ready for Firefox

 -- David Prévot <taffit@debian.org>  Mon, 28 Mar 2016 10:30:08 -0400

wot (20151208-1) unstable; urgency=medium

  * Imported Upstream version 20151208
  * Update copyright

 -- David Prévot <taffit@debian.org>  Wed, 09 Dec 2015 21:12:20 -0400

wot (20151126-1) unstable; urgency=medium

  * Adapt get-orig-source to current distribution
  * Imported Upstream version 20151126

 -- David Prévot <taffit@debian.org>  Tue, 01 Dec 2015 18:18:55 -0400

wot (20151113-1) unstable; urgency=medium

  * Imported Upstream version 20151113
  * Update copyright
  * Use libjs-jquery{,-ui} instead of embedded files

 -- David Prévot <taffit@debian.org>  Thu, 12 Nov 2015 22:39:07 -0400

wot (20150708-1) unstable; urgency=medium

  [ Sergey Andryukhin ]
  * Added stats
  * Fixed broken redirects issue

 -- David Prévot <taffit@debian.org>  Sat, 11 Jul 2015 18:27:03 -0400

wot (20150421-2) unstable; urgency=medium

  * Add missing JQuery source (Closes: #788377)
  * Minify proper JavaScript file at build time

 -- David Prévot <taffit@debian.org>  Wed, 10 Jun 2015 18:01:47 -0400

wot (20150421-1) unstable; urgency=medium

  * Replace Fabrizio Regalli from uploaders (Closes: #761873)
  * Adapt watch file for new amo scheme
  * Document upstream VCS
  * Update copyright
  * Bump standards version to 3.9.6

 -- David Prévot <taffit@debian.org>  Thu, 30 Apr 2015 20:09:21 -0400
