=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Priority: optional
 Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
-Build-Depends: debhelper (>= 8)
-Standards-Version: 3.9.5
+Build-Depends: debhelper (>= 9)
+Standards-Version: 3.9.8
 Homepage: https://wiki.debian.org/Mozilla/WOT
 Vcs-Git: git://anonscm.debian.org/pkg-mozext/wot.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mozext/wot.git
 
 Package: xul-ext-wot
 Architecture: all
-Depends: ${misc:Depends}, ${xpi:Depends}
+Depends: libjs-jquery, libjs-jquery-ui, ${misc:Depends}, ${xpi:Depends}
 Recommends: ${xpi:Recommends}
 Provides: ${xpi:Provides}
 Enhances: ${xpi:Enhances}
