=== debian/rules ===
--- 
+++ 
@@ -7,3 +7,6 @@
 
 override_dh_installchangelogs:
 	dh_installchangelogs $(CURDIR)/debian/upstream-changelog
+
+get-orig-source:
+	uscan --compression xz --verbose
