=== debian/watch ===
version=3
opts=uversionmangle=s/([^\.\d]+)/\~$1/ \
https://addons.mozilla.org/en-US/firefox/addon/wot-safe-browsing-tool/ \
https://addons.mozilla.org/firefox/downloads/file/\d+/[_\w]+-(\d.+)-[+\w]+\.xpi\?src=dp-btn-\w+
